@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "Merriweather", serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 2;
  color: #5e493a;
}
body.fh5co-overflow {
  overflow-x: auto;
}

a {
  color: #fb6e14;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:focus, a:active {
  color: #d41819;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", serif;
  color: #000;
}



.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Playfair Display", serif;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #fb6e14;
  color: #fff;
  border: 2px solid #fb6e14;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #f16104 !important;
  border-color: #f16104 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #fb6e14;
  border: 2px solid #fb6e14;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #fb6e14;
  color: #fff;
}

.btn-success {
  background: #58ca7e;
  color: #fff;
  border: 2px solid #58ca7e;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #45c46f !important;
  border-color: #45c46f !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #58ca7e;
  border: 2px solid #58ca7e;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #58ca7e;
  color: #fff;
}

.btn-info {
  background: #1784fb;
  color: #fff;
  border: 2px solid #1784fb;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #0477f4 !important;
  border-color: #0477f4 !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #1784fb;
  border: 2px solid #1784fb;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #1784fb;
  color: #fff;
}

.btn-warning {
  background: #fed330;
  color: #fff;
  border: 2px solid #fed330;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #fece17 !important;
  border-color: #fece17 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #fed330;
  border: 2px solid #fed330;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #fed330;
  color: #fff;
}

.btn-danger {
  background: #fb4f59;
  color: #fff;
  border: 2px solid #fb4f59;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #fa3641 !important;
  border-color: #fa3641 !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #fb4f59;
  border: 2px solid #fb4f59;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #fb4f59;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #fb6e14;
}

/*
 * Flexslider
 */
#fh5co-home {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
#fh5co-home .flexslider {
  border: none;
  position: relative;
  z-index: 1;
  margin-bottom: 0;
}
#fh5co-home .flexslider .fh5co-text {
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 50%;
  margin-top: -212px;
  text-align: center;
}
#fh5co-home .flexslider .fh5co-text h1 {
  margin: 0;
  padding: 0;
  font-family: "Playfair Display", serif;
  font-size: 300px;
  font-weight: 700;
  font-style: italic;
  color: #fff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 992px) {
  #fh5co-home .flexslider .fh5co-text h1 {
    font-size: 100px;
  }
}
#fh5co-home .flexslider .fh5co-text h2 {
  margin: 0;
  padding: 0;
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-size: 40px;
  letter-spacing: 2px;
  color: #fff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  #fh5co-home .flexslider .fh5co-text h2 {
    font-size: 20px;
  }
}
#fh5co-home .flexslider .fh5co-text h2 span {
  font-family: "Playfair Display", serif;
  font-style: italic;
  text-transform: none;
}
#fh5co-home .flexslider .fh5co-text h2 a {
  color: #fb6e14;
}
#fh5co-home .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
}
#fh5co-home .flexslider .fh5co-overlay {
  position: absolute;
  z-index: 3;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .5;
  background: #000;
}
#fh5co-home .flexslider .flex-control-nav,
#fh5co-home .flexslider .flex-direction-nav {
  display: none;
}

.fh5co-main-nav {
  position: relative;
  background: #fff;
}
.fh5co-main-nav.fh5co-shadow {
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
}
.fh5co-main-nav:before, .fh5co-main-nav:after {
  content: "";
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  background: #e6e6e6;
}
.fh5co-main-nav:before {
  top: 2px;
}
.fh5co-main-nav:after {
  bottom: 2px;
}
.fh5co-main-nav .fh5co-menu-1,
.fh5co-main-nav .fh5co-menu-2,
.fh5co-main-nav .fh5co-logo {
  vertical-align: middle;
  float: left;
  line-height: 0;
}



@media screen and (min-width: 1010px) {
.fh5co-main-nav .fh5co-menu-1 a,
.fh5co-main-nav .fh5co-menu-2 a,
.fh5co-main-nav .fh5co-logo a {
  padding: 35px 10px;
  color: #130d08;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
}


@media screen and (min-width: 768px) and (max-width: 1009px) {
.fh5co-main-nav .fh5co-menu-1 a,
.fh5co-main-nav .fh5co-menu-2 a,
.fh5co-main-nav .fh5co-logo a {
  padding: 35px 5px;
  color: #130d08;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
}

@media screen and (min-width: 1010px) {
.headerfont{
font-family: 'Play', sans-serif;
color:#000000;
font-size:19px;
}
}

@media screen and (min-width: 769px) and (max-width: 1009px) {
.headerfont{
font-family: 'Play', sans-serif;
color:#000000;
font-size:15px;
}
}

@media screen and (max-width: 768px) {
.headerfont{
font-family: 'Play', sans-serif;
color:#000000;
font-size:19px;
}
}


.fh5co-main-nav .fh5co-menu-1 a:hover, .fh5co-main-nav .fh5co-menu-1 a:focus, .fh5co-main-nav .fh5co-menu-1 a:active,
.fh5co-main-nav .fh5co-menu-2 a:hover,
.fh5co-main-nav .fh5co-menu-2 a:focus,
.fh5co-main-nav .fh5co-menu-2 a:active,
.fh5co-main-nav .fh5co-logo a:hover,
.fh5co-main-nav .fh5co-logo a:focus,
.fh5co-main-nav .fh5co-logo a:active {
  outline: none;
  text-decoration: none;
  color: #d41819;
}
.fh5co-main-nav .fh5co-menu-1 a.active,
.fh5co-main-nav .fh5co-menu-2 a.active,
.fh5co-main-nav .fh5co-logo a.active {
  color: #d41819;
}
.fh5co-main-nav .fh5co-menu-1 {
  text-align: right;
  width: 40.33%;
}
.fh5co-main-nav .fh5co-menu-1 a {
  vertical-align: middle;
}
.fh5co-main-nav .fh5co-logo {
  text-align: center;
  width: 19.33%;
  font-size: 40px;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  font-style: italic;
}
.fh5co-main-nav .fh5co-logo a {
  position: relative;
  top: -5px;
  display: inline-block;
}
.fh5co-main-nav .fh5co-menu-2 {
  text-align: left;
  width: 40.33%;
}

.fh5co-heading .heading {
  font-size: 50px;
  font-style: italic;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .fh5co-heading .heading {
    font-size: 30px;
  }
}
.fh5co-heading .heading:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 40px;
  height: 2px;
  left: 50%;
  background: #fb6e14;
  margin-left: -20px;
}
.fh5co-heading .sub-heading {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .fh5co-heading .sub-heading {
    font-size: 18px;
  }
}

#fh5co-about {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  background: #e6e6e6;
  width: 100%;
}
#fh5co-about .fh5co-2col {
  width: 50%;
}
@media screen and (max-width: 1200px) {
  #fh5co-about .fh5co-2col {
    width: 100%;
  }
}
#fh5co-about .fh5co-text {
  padding: 2em 6em;
  text-align: left;
  background: #130d08 url(../images/wood_1.png) repeat;
}
@media screen and (max-width: 1200px) {
  #fh5co-about .fh5co-text {
    padding: 1em;
  }
}
#fh5co-about .fh5co-text .btn {
  color: #fff;
}
#fh5co-about .fh5co-text .heading {
  margin-bottom: 30px;
  color: #fff;
  font-style: italic;
  font-weight: 300;
  position: relative;
  padding-bottom: 30px;
  text-align: center;
}
#fh5co-about .fh5co-text .heading:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 40px;
  height: 2px;
  left: 50%;
  background: #fb6e14;
  margin-left: -20px;
}
#fh5co-about .fh5co-text p {
  line-height: 2;
  color: #a99c92;
}
#fh5co-about .fh5co-text p span.firstcharacter {
  float: left;
  color: #903;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 10px;
  padding-left: 3px;
  font-style: italic;
  top: -20px;
  position: relative;
  color: #fff;
  font-family: "Playfair Display", serif;
}
#fh5co-about .fh5co-bg {
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1200px) {
  #fh5co-about .fh5co-bg {
    width: 100%;
    min-height: 500px;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-about .fh5co-bg {
    width: 100%;
    min-height: 300px;
  }
}

#fh5co-sayings {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings {
    padding: 5em 0;
  }
}
#fh5co-sayings .flexslider .slides li {
  font-size: 40px;
  line-height: 1.5;
}
#fh5co-sayings .flexslider .slides li blockquote {
  padding-left: 0;
  border-left: none;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings .flexslider .slides li blockquote {
    padding: 0 20px;
  }
}
#fh5co-sayings .flexslider .slides li blockquote p {
  font-size: 40px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings .flexslider .slides li blockquote p {
    font-size: 20px;
    line-height: 1.5;
  }
}
#fh5co-sayings .flexslider .slides li blockquote p.quote-author {
  font-size: 20px;
  color: gray;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings .flexslider .slides li blockquote p.quote-author {
    font-size: 18px;
  }
}
#fh5co-sayings .flexslider .flex-control-paging {
  position: relative;
}
#fh5co-sayings .flexslider .flex-control-paging.flex-control-nav {
  bottom: -70px;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings .flexslider .flex-control-paging.flex-control-nav {
    bottom: -60px;
  }
}
#fh5co-sayings .flexslider .flex-control-paging li a {
  width: 14px;
  height: 14px;
  background: rgba(0, 0, 0, 0.2);
  box-shadow: none;
}
#fh5co-sayings .flexslider .flex-control-paging li a:active, #fh5co-sayings .flexslider .flex-control-paging li a:focus {
  outline: none;
}
#fh5co-sayings .flexslider .flex-control-paging li a.flex-active {
  top: 2px;
  position: relative;
  background: transparent;
  box-shadow: none;
  border: 2px solid #fb6e14;
}

#fh5co-featured {
  padding: 7em 0;
  background: #130d08 url(../images/wood_1.png) repeat;
}
@media screen and (max-width: 768px) {
  #fh5co-featured {
    padding: 5em 0;
  }
}
#fh5co-featured .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
  color: #fff;
}
#fh5co-featured .fh5co-heading .heading:before, #fh5co-featured .fh5co-heading .heading::before {
  height: 64px;
  width: 64px;
  position: absolute;
  content: "";
  background: url(../images/0103-served-plate_64.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -32px;
}
#fh5co-featured .fh5co-heading .sub-heading {
  color: #a99c92;
}
#fh5co-featured .fh5co-grid {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
#fh5co-featured .fh5co-grid h2 {
  font-size: 20px;
  margin-bottom: 0;
}
#fh5co-featured .fh5co-grid p {
  line-height: 1.6;
  font-size: 16px;
  color: #222;
}
#fh5co-featured .fh5co-grid .pricing {
  font-size: 40px;
  display: block;
  padding-top: 20px;
}
#fh5co-featured .fh5co-grid .pricing:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 2px;
  left: 50%;
  margin-left: -20px;
  background: #fb6e14;
}
#fh5co-featured .fh5co-grid .arrow-left:before, #fh5co-featured .fh5co-grid .arrow-left::before {
  content: "";
  position: absolute;
  z-index: 999;
  top: 50px;
  left: 0;
  margin-left: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #f5f5f5;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid .arrow-left:before, #fh5co-featured .fh5co-grid .arrow-left::before {
    right: auto !important;
    left: 15px !important;
    top: 0 !important;
    margin-top: -15px !important;
    margin-left: 0px !important;
    border-top: none !important;
    border-left: 15px solid transparent !important;
    border-right: 15px solid transparent !important;
    border-bottom: 15px solid #f5f5f5 !important;
  }
}
#fh5co-featured .fh5co-grid .arrow-right:before, #fh5co-featured .fh5co-grid .arrow-right::before {
  content: "";
  position: absolute;
  z-index: 999;
  top: 50px;
  right: 0;
  margin-right: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #f5f5f5;
}
@media screen and (max-width: 992px) {
  #fh5co-featured .fh5co-grid .arrow-right:before, #fh5co-featured .fh5co-grid .arrow-right::before {
    right: auto !important;
    left: 0 !important;
    margin-left: -15px !important;
    border-left: none !important;
    border-right: 15px solid #f5f5f5 !important;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid .arrow-right:before, #fh5co-featured .fh5co-grid .arrow-right::before {
    right: auto !important;
    left: 15px !important;
    top: 0 !important;
    margin-top: -15px !important;
    margin-left: 0px !important;
    border-top: none !important;
    border-left: 15px solid transparent !important;
    border-right: 15px solid transparent !important;
    border-bottom: 15px solid #f5f5f5 !important;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half {
  width: 50%;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
@media screen and (max-width: 992px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half {
    width: 100%;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-text {
  background: #f5f5f5;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1 {
  background: #faebcd;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left:before, #fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left::before {
  border-right: 15px solid #faebcd;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left:before, #fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left::before {
    border-left: 15px solid transparent !important;
    border-right: 15px solid transparent !important;
    border-bottom: 15px solid #faebcd !important;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2 {
  width: 50%;
  padding: 20px;
  position: relative;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2.fh5co-bg-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2.fh5co-bg-img {
    height: 200px;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2 {
    width: 100%;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2 {
  width: 50%;
  position: relative;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2 {
    width: 100%;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2.fh5co-bg-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2.fh5co-bg-img {
    height: 200px;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2.fh5co-reversed .fh5co-bg-img {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
}
@media screen and (max-width: 992px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2.fh5co-reversed .fh5co-bg-img {
    position: relative;
    right: inherit;
    top: inherit;
    bottom: inherit;
  }
}

#fh5co-menus {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-menus {
    padding: 5em 0;
  }
}
#fh5co-menus .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
}
#fh5co-menus .fh5co-heading .heading:before, #fh5co-menus .fh5co-heading .heading::before {
  height: 64px;
  width: 64px;
  position: absolute;
  content: "";
  background: url(../images/0401-vegan.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -32px;
}
#fh5co-menus .fh5co-heading .sub-heading {
  color: #a99c92;
}
#fh5co-menus .fh5co-food-menu {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  #fh5co-menus .fh5co-food-menu {
    margin-bottom: 30px;
    float: left;
    width: 100%;
    clear: none !important;
  }
}
#fh5co-menus .fh5co-food-menu h2 {
  margin-bottom: 50px;
  font-style: italic;
  position: relative;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-drinks {
  padding-left: 50px;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-drinks:before {
  background: url(../images/0301-pina-colada.png) no-repeat;
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 64px;
  height: 64px;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-dishes {
  padding-left: 80px;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-dishes:before {
  background: url(../images/0302-steak.png) no-repeat;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 64px;
  height: 45px;
}
#fh5co-menus .fh5co-food-menu ul {
  padding: 0;
  margin: 0;
}
#fh5co-menus .fh5co-food-menu ul li {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #ccc;
  display: block;
  float: left;
  width: 100%;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc {
  clear: both;
  float: left;
  width: 80%;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > figure {
  width: 20%;
  float: left;
  position: relative;
  margin-right: 4%;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > figure img {
  max-width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 0;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > div {
  width: 75%;
  float: left;
  position: relative;
  font-size: 14px;
  line-height: 1.5;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > div p {
  margin: 0;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > div h3 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 20px;
  color: #000;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-pricing {
  float: right;
  width: 20%;
  text-align: right;
  font-size: 20px;
  color: #fb6e14;
}

#fh5co-events {
  padding: 7em 0;
  background-color: transparent;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#fh5co-events > .fh5co-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9;
}
#fh5co-events > .container {
  z-index: 10;
  position: relative;
}
#fh5co-events .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
  color: #fff;
}
#fh5co-events .fh5co-heading .heading:before, #fh5co-events .fh5co-heading .heading::before {
  height: 64px;
  width: 49px;
  position: absolute;
  content: "";
  background: url(../images/0402-chef.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -24px;
}
#fh5co-events .fh5co-heading .sub-heading {
  color: #a99c92;
}
@media screen and (max-width: 768px) {
  #fh5co-events {
    padding: 5em 0;
  }
}
#fh5co-events .fh5co-event {
  background: #fff;
  padding: 50px;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
}
#fh5co-events .fh5co-event:before {
  border: 2px solid #e6e6e6;
  content: "";
  position: absolute;
  top: 15px;
  bottom: 15px;
  right: 15px;
  left: 15px;
  z-index: 0;
}
#fh5co-events .fh5co-event h3, #fh5co-events .fh5co-event .fh5co-event-meta, #fh5co-events .fh5co-event p, #fh5co-events .fh5co-event .btn {
  position: relative;
  z-index: 2;
}
#fh5co-events .fh5co-event h3 {
  padding: 0;
  margin: 0;
}
#fh5co-events .fh5co-event .fh5co-event-meta {
  margin-bottom: 20px;
  display: block;
  color: gray;
  position: relative;
  padding-bottom: 10px;
}
#fh5co-events .fh5co-event .fh5co-event-meta:after, #fh5co-events .fh5co-event .fh5co-event-meta::after {
  background: #bfbfbf;
  background: #fb6e14;
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 40px;
  height: 2px;
  margin-left: -20px;
}
#fh5co-events .fh5co-event p {
  font-size: 16px;
  line-height: 1.8;
}
#fh5co-events .fh5co-event p:last-child {
  margin-bottom: 0;
}
#fh5co-events .fh5co-event .btn {
  margin-bottom: 0;
}

#fh5co-contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-contact {
    padding: 5em 0;
  }
}
#fh5co-contact h3 {
  margin-bottom: 30px;
  font-style: italic;
}
@media screen and (max-width: 768px) {
  #fh5co-contact {
    padding: 5em 0;
  }
}
#fh5co-contact .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
}
#fh5co-contact .fh5co-heading .heading:before, #fh5co-contact .fh5co-heading .heading::before {
  height: 61px;
  width: 61px;
  position: absolute;
  content: "";
  background: url(../images/0203-coffee-love.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -24px;
}
#fh5co-contact .fh5co-heading .sub-heading {
  color: #a99c92;
}
#fh5co-contact .fh5co-social {
  padding: 0;
  margin: 0;
}
#fh5co-contact .fh5co-social li {
  padding: 0;
  margin: 0;
}
#fh5co-contact .fh5co-contact-info {
  padding: 0;
  margin: 0 0 1.5em 0;
}
#fh5co-contact .fh5co-contact-info li {
  position: relative;
  padding: 0;
  margin: 0 0 1.5em 0;
  padding-left: 50px;
  list-style: none;
}
#fh5co-contact .fh5co-contact-info li i {
  position: absolute;
  top: .4em;
  left: 0;
}

#fh5co-container {
  position: relative;
  z-index: 10;
}

#fh5co-footer {
  width: 100%;
  background: rgba(0, 0, 0, 0.9);
  padding: 7em 0;
  z-index: 1;
  font-size: 14px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.5);
}
@media screen and (max-width: 768px) {
  #fh5co-footer {
    padding: 5em 0;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-footer {
    height: inherit;
    position: relative;
  }
}

.fh5co-social {
  padding: 0;
  margin: 0;
}
.fh5co-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.fh5co-social li a {
  font-size: 30px;
  padding: 10px;
}
.fh5co-social li a i {
  font-size: 30px;
}
.fh5co-social li a:hover, .fh5co-social li a:active, .fh5co-social li a:focus {
  outline: none;
  text-decoration: none;
}

#fh5co-offcanvas, #fh5co-container, .fh5co-nav-toggle, #fh5co-footer {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#fh5co-container, .fh5co-nav-toggle, #fh5co-footer {
  z-index: 2;
  position: relative;
}

#fh5co-offcanvas {
  display: block;
  height: 100%;
  left: 0;
  overflow-y: auto;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 275px;
  background: rgba(0, 0, 0, 0.9);
  padding: 0.75em 1.25em;
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
  -webkit-transition: 0.9s;
  -o-transition: 0.9s;
  transition: 0.9s;
}
#fh5co-offcanvas a {
  display: block;
  /*color: rgba(255, 255, 255, 0.4);*/
  color:#e5e5e5;
  text-align: left;
  padding: 7px 0;
}
#fh5co-offcanvas a:hover, #fh5co-offcanvas a:focus, #fh5co-offcanvas a:active {
  outline: none;
  text-decoration: none;
 /* color: #fb6e14;*/
  color:#d41819;
}
#fh5co-offcanvas a.active {
  color: #d41819;
}
@media screen and (max-width: 768px) {
  #fh5co-offcanvas {
    display: block;
  }
}
.offcanvas-visible #fh5co-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

@media screen and (max-width: 768px) {
  #fh5co-container, #fh5co-footer, .fh5co-nav-toggle {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}
.offcanvas-visible #fh5co-container, .offcanvas-visible #fh5co-footer, .offcanvas-visible .fh5co-nav-toggle {
  -moz-transform: translateX(275px);
  -webkit-transform: translateX(275px);
  -ms-transform: translateX(275px);
  -o-transform: translateX(275px);
  transform: translateX(275px);
}

.js-sticky {
  display: block;
}
@media screen and (max-width: 768px) {
  .js-sticky {
    display: none;
  }
}

.fh5co-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #fff;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  border-bottom: none !important;
  background: rgba(0, 0, 0, 0.7);
  padding: 0px 10px 10px 10px;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    display: block;
  }
}

#fh5co-type {
  padding: 7em 0;
  background-color: transparent;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#fh5co-type > .fh5co-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9;
}
#fh5co-type > .container {
  z-index: 10;
  position: relative;
}
#fh5co-type .fh5co-type {
  float: left;
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #fh5co-type .fh5co-type {
    margin-bottom: 30px;
  }
}
#fh5co-type h3 {
  margin-bottom: 30px;
  font-style: italic;
  color: #fff;
  font-size: 40px;
  text-align: center;
  padding-top: 110px;
}
#fh5co-type h3.with-icon {
  position: relative;
}
#fh5co-type h3.with-icon:before, #fh5co-type h3.with-icon::before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -54px;
  margin-top: -125px;
  width: 104px;
  height: 104px;
  border: 2px solid rgba(255, 255, 255, 0.2);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-type h3.with-icon.icon-1:before, #fh5co-type h3.with-icon.icon-1::before {
  background: url(../images/type-1.png) no-repeat center center;
}
#fh5co-type h3.with-icon.icon-2:before, #fh5co-type h3.with-icon.icon-2::before {
  background: url(../images/type-2.png) no-repeat center center;
}
#fh5co-type h3.with-icon.icon-3:before, #fh5co-type h3.with-icon.icon-3::before {
  background: url(../images/type-3.png) no-repeat center center;
}
#fh5co-type h3.with-icon.icon-4:before, #fh5co-type h3.with-icon.icon-4::before {
  background: url(../images/type-4.png) no-repeat center center;
}
#fh5co-type p {
  color: rgba(255, 255, 255, 0.7);
}

.js .to-animate, .js
.to-animate-2 {
  opacity: 0;
}

.row-padded {
  padding-bottom: 40px;
}
.martop100 {
margin-top:-100px;
}
hr.style-two {
    border: 0;
	width:50%;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.logostyle {
margin-top:-25px; margin-bottom:-30px;
}
.welcomestyle {
margin-top:20px; margin-bottom:20px;

/*font-family: 'Raleway', sans-serif;
font-family: 'Almendra SC', serif;*/
font-family: 'Amarante', cursive;
/*font-family: 'Averia Libre', cursive;
font-family: 'Buda', cursive;
font-family: 'Cinzel', serif;
font-family: 'Cinzel Decorative', cursive;*/
}
.welcomestyle span {
color:#d41819;
}

.headstyle {
/*margin-bottom:20px;*/
font-size:28px;
font-family: 'Gudea', sans-serif;
/*
font-family: 'Playball', cursive;
font-family: 'Varela', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Adamina', serif;
font-family: 'Lateef', cursive;
*/
}

.headstyle span {
color:#d41819;
}

.headstyle1 {
/*margin-bottom:20px;
*/font-size:20px;
font-family: 'Gudea', sans-serif;;
/*
font-family: 'Playball', cursive;
font-family: 'Varela', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Adamina', serif;
font-family: 'Lateef', cursive;
*/
}



/*# sourceMappingURL=style.css.map */


div.polaroid {
  width: 90%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}

.caption {
  text-align: center;
  font-size:15px;
}

.pad5{
padding:5px;
}

.faiconstyle
{
    padding: 20px 20px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -moz-box-shadow: 0px 0px 2px #d41819;
    -webkit-box-shadow: 0px 0px 2px #d41819;
    box-shadow: 0px 0px 2px #d41819;
	color:#d41819;
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding-left: 10px;
	padding-right: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    margin: 10px 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	font-family: 'Play', sans-serif;
}

.button1 {
    background-color: #f3f3f3; 
    color: black; 
    border: 1px solid #d41819;
}

.button1:hover {
    background-color: #d41819;
    color: white;
	text-decoration:none;
}

.para{
font-size:17px;
font-family: 'Raleway', sans-serif;
}

.contactmsg{
font-size:15px;
font-family: 'Raleway', sans-serif;
line-height:22px;

}

.para1{
font-size:15px;
font-family: 'Raleway', sans-serif;
}

.padbottop30{
padding-top:30px;
padding-bottom:30px;
}

.ulstyle{
font-family: 'Roboto', sans-serif;
font-size:17px;
}

.ulstyle li
{
list-style:circle;
}





@media only screen and (max-width:767px) and (min-width: 701px){
.marginxs {
z-index:5000;
position:relative;
}
}

@media only screen and (max-width:700px) and (min-width: 651px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-50px;
}
}

@media only screen and (max-width:650px) and (min-width: 600px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-100px;
}
}

@media only screen and (max-width:599px) and (min-width: 550px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-150px;
}
}

@media only screen and (max-width:559px) and (min-width: 500px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-200px;
}
}

@media only screen and (max-width:499px) and (min-width: 400px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-250px;
}
}


@media only screen and (max-width:399px) and (min-width: 350px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-340px;
}
}

@media only screen and (max-width:349px) and (min-width: 300px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-380px;
}
}

@media only screen and (max-width:299px){
.marginxs {
z-index:5000;
position:relative;
margin-top:-430px;
}
}



.headdiv{
background-color:#f3f3f3;
/*height:100px;*/

}

.divborder{
border-right:1px solid #dadada;
}



.linkspan{
float:right;
color:#000000!important;
font-size:16px;
padding-top:13px;
}

.linkhead{
font-family: 'Play', sans-serif;
color:#000000;
font-size:16px;
}
.linkhead1{
font-family: 'Play', sans-serif;
color:#d41819;
font-size:16px;
}


/*-----------------------------------form start-----------------------------*/
.form-style-2{
    max-width: 500px;
    padding: 20px 12px 10px 20px;
    /*font: 13px Arial, Helvetica, sans-serif;*/
	font-family: 'Raleway', sans-serif;
	font-size:15px;

}
.form-style-2-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 15px;
    padding-bottom: 3px;
}
.form-style-2 label{
    display: block;
    margin: 0px 0px 15px 0px;
}
.form-style-2 label > span{
    width: 100px;
    /*font-weight: bold;*/
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
.form-style-2 span.required{
    color:red;
	font-size:22px;
}
.form-style-2 .tel-number-field{
    width: 40px;
    text-align: center;
}
.form-style-2 input.input-field{
    width: 75%;
    
}

.form-style-2 input.input-field, 
.form-style-2 .tel-number-field, 
.form-style-2 .textarea-field, 
 .form-style-2 .select-field{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
   /* border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;*/
    padding: 7px;
    outline: none;
}
.form-style-2 .input-field:focus, 
.form-style-2 .tel-number-field:focus, 
.form-style-2 .textarea-field:focus,  
.form-style-2 .select-field:focus{
    border: 1px solid #0C0;
}
.form-style-2 .textarea-field{
    height:100px;
    width: 75%;
}
.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
    border: none;
    padding: 3px 8px 3px 8px;
   /* background: #FF8500;
    color: #fff;*/
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
	 background-color: #FFFFFF; 
    color: black; 
    border: 1px solid #d41819;
	font-size:15px;
	font-family: 'Roboto', sans-serif;
    /*border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;*/
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
    background: #d41819;
    color: #fff;
}

label {
    font-weight: normal;
}

/*------------------------------------form end----------------------*/

.numfont{
font-family: 'Roboto', sans-serif;
font-weight:300;
}

hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	
}

.bankdetailils{
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
font-weight:300;
font-style:italic;
}

.fontitalic{
font-family: 'Roboto Condensed', sans-serif;
font-style:italic;
font-size:15px;
}

.footerhead
{
font-family: 'Gudea', sans-serif;
font-size:22px;
color:#FFFFFF;
}

.footersubhead
{
font-family: 'Gudea', sans-serif;
font-size:17px;
color:#dadada;
margin-top:10px;
margin-bottom:5px;
}

.footerlink{
font-family: 'Play', sans-serif;
font-size:14px;
color:#999999;
}
.footerlink : hover{
color:#cccccc!important;
text-decoration:none!important;

}

.footerpara a {
font-family: 'Play', sans-serif;
font-size:14px;
color:#999999;
}

.footerpara a :hover{
color:#cccccc!important;
text-decoration:none!important;
}

.footerpara{
font-family: 'Play', sans-serif;
font-size:14px;
color:#999999;
}

.footerlinkpara{
font-family: 'Play', sans-serif;
font-size:14px;
color:#7a7a7a;
}

.padbottop10{
padding-top:10px;padding-bottom:10px;
}

.footerread{
color:#cccccc!important;
font-size:12px;
font-family: 'Play', sans-serif;
}

.faiconstylefooter
{
    padding-bottom:10px;
	padding-top:10px;
	padding-left:14px;
	padding-right:14px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -moz-box-shadow: 0px 0px 2px #fb6e14;
    -webkit-box-shadow: 0px 0px 2px #fb6e14;
    box-shadow: 0px 0px 2px #fb6e14;
	color:#fb6e14;
}

.faiconstylefooter1
{
    padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -moz-box-shadow: 0px 0px 2px #fb6e14;
    -webkit-box-shadow: 0px 0px 2px #fb6e14;
    box-shadow: 0px 0px 2px #fb6e14;
	color:#fb6e14;
}

.caption1{
font-family: 'Oswald', sans-serif;
padding-top:20px;
margin-bottom:10px;
text-align:center;
color:#FFFFFF;
font-size:60px;


}




.row1 {
 -moz-column-width: 20em;
 -webkit-column-width: 20em;
 -moz-column-gap: .5em;
 -webkit-column-gap: .5em; 
  
}

.panel {
 display: inline-block;
 margin:  .5em;
 padding:  0; 
 width:98%;
}

.newshead{
font-family: 'Open Sans', sans-serif;
font-size:25px;
color:#333333;
}

.newsdate
{
color:#999999;
font-family: 'Play', sans-serif;
font-size:14px;
}

.newsphotopara{
font-size:13px;
font-family: 'Raleway', sans-serif;
line-height:18px;
}

.newspara p{
font-size:15px;
font-family: 'Raleway', sans-serif;
}

.newsread
{
font-family: 'Play', sans-serif;
font-size:13px;
color:#d41819;

}

.newsdisplayhead{
font-family: 'Open Sans', sans-serif;
font-size:28px;
color:#333333;
}

.relnewsdisplayhead{
font-family: 'Open Sans', sans-serif;
font-size:18px;
color:#333333;
}

.relnewsdisplayhead a{
font-family: 'Open Sans', sans-serif;
font-size:18px;
color:#333333;
}

.relnewsdisplayhead a:hover{
color:#333333;
text-decoration:none;
}

.newsdisplaysubhead{
font-family: 'Gudea', sans-serif;
font-size:23px;
}

.newsulline{
line-height:20px;
}

.ulstyle1{
font-size:15px;
font-family: 'Raleway', sans-serif;
}

.ulstyle1 li
{
list-style:circle;
}

.ulstyle1 li a
{
color:#000;
}

.urlbor{
border-right:1px dashed #dadada;
}

.panel{
border-radius: 0px;
}

.panel {
    margin: 0em;
}

.panel1 {
    margin: .5em;
}

.panel-footer {
    padding: 5px 5px;
}

/*.panel{
border-radius: 0px;
}

.panel-footer {
    padding: 5px 5px;
}

.panel {
    margin: 0em;
}*/

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus {
    color: #d41819;
}
.pagination > li > a, .pagination > li > span {
    color: #d41819;
}



.pagination > li > a, .pagination > li > span {
   
    padding: 5px 10px;
}



<!-----------------------------------navbar--------------------------------->
 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #d41819;
    background-color: transparent;
}

.dropdown-menu {
    border-radius: 0px;
}

  

<!----------------------------------end navbar------------------------------->






